SCSI_COMPLETE_ASYNC_(9)

NAME
scsi_complete_async_scans - Wait for asynchronous scans to complete

SYNOPSIS

int scsi_complete_async_scans(void);

ARGUMENTS

void
    no arguments

DESCRIPTION

When this function returns, any host which started scanning before this function was called will have finished its scan. Hosts which started scanning after this function was called may or may not have finished.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT